<?xml version="1.0" encoding="windows-1251"?>

<root>
  <locations>
    <location_4>
      <farm
        inc_time="1.0"
        max_time="70.0"
        min_time="50.0"
        time="60.0"
      >
        <buy_vegetation_set
          vegetations="letunec_1; puhovik_1; monohromnik_1"
        />
        <shop>
          <buy
            items="product_storage; ridges; water_storage"
          />
        </shop>
      </farm>
      <obstacles
        obstacles_count="0"
      />
    </location_4>
  </locations>
</root>